        header .header_box .main .logo_text {
            background-color: #b17f7b;
        }

        .StudySchool .header_box nav {
            background-color: #4665a5;
        }

        .article li:nth-child(1) {
            margin: 8px 0;
        }

        .studyAbroadCard .card .title_1 {
            margin-top: 0;
                       color: #465299;
        }

        .cardEnrollment ul li .cont_box .container_texts {
            padding-left: 10px;
        }

        .cardEnrollment ul li .cont_box .container_texts .item {
            width: auto;
            margin-right: 15px;
        }

        .cardEnrollment ul li .cont_box .container_texts .item .label {
            width: auto;
        }

                .card_block .card_conts .item .contact_text strong {
            color: #e13e41;
        }
        .titlessinfo {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    width: 40%;
    text-align: center;
    border: none;
    padding: 10px 15px;
    margin-bottom: 16px;
    background: url(/skin/default/zzy/gnyx/images/formTit_tj.png) no-repeat;
    background-size: 100% 100%;
        }
        .formQuesinfo {
border: 4px solid #475299;
  width: 100%;
  margin-top: 20px;
  padding: 0 0 15px;
  border-radius: 8px;
  flex-direction: column;
        }
                .formtitsinfo {
                    border-bottom: none;
                    color: #fff;
                    font-size: 18px;
                    font-weight: bold;
                    }

        .title_public_04 h2 span {
            color: #b17e7b;
        }

        .title_public_04 h2 {
            color: #465299 !important;
        }

        .faq_cont .faq_lists {
            margin-top: 0px;
        }

        .faq_cont .faq_lists li a {
            border: none;
            padding-bottom: 0;
            padding-top: 8px;
        }

        .faq_cont .faq_lists li a .faq .tit,
        .faq_cont .faq_lists li a .faq .desc {
            margin-left: 0;
        }

        .faq_cont .faq_lists li a .date {
            border-right: 1px solid #d4d7e1;
            margin-right: 15px;
        }

        .faq_cont .col-xs-12 {
            margin-top: 8px;
        }

        .headTop {
            position: sticky;
            top: 0;
            z-index: 9;
            box-shadow: rgba(0, 0, 0, .5);
        }

        @media screen and (max-width: 800px) {

            .formQuestions2 .container_form .rows {
                flex-wrap: wrap;
            }

            .title_public_04 .flex-start {
                display: flex;
            }

            .faq_cont {
                padding: 0 10px;
            }
                        .formtitsinfo {
               font-size: 16px;
            }
                       .titlessinfo {
               width: 60%;
            }

            .cardEnrollment ul li .cont_box .title {
                flex-direction: row;
                height: auto;
                padding-top: 8px;
                padding-bottom: 0;
            }

            .cardEnrollment ul li .cont_box .container_texts {
                padding-top: 0;
            }
        }

        .cardEnrollment ul li .cont_box h3 a span:hover {
            color: #ca8d87;
        }